<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/shape_inspector_width"
    android:layout_height="match_parent"
    android:background="@color/secondary_little_transparent"
    android:orientation="vertical"
    android:padding="10dp">

    <TextView
        android:id="@+id/shape_inspector_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/placeholder_textview"
        android:textAlignment="center"
        android:textSize="28sp"/>

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="20dp">

        <ImageView
            android:id="@+id/shape_inspector_imageview"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerInParent="true"
            android:src="@drawable/playershapes_smiley"/>
    </RelativeLayout>

    <include
        android:id="@+id/shape_inspector_check_box"
        layout="@layout/shape_inspector_check_box"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/shape_inspector_description"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/placeholder_textview"
            android:textAlignment="center"
            android:textSize="20sp"/>
    </RelativeLayout>

</LinearLayout>